﻿#clientCarousel .carousel-control{
	width:1px;
}
.left.carousel-control, .right.carousel-control, #header .navbar-default .navbar-nav > .active > a,#header .navbar-default .navbar-nav > li > a:hover,#pricing_table thead th.no-background {
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
#free_trial{
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}